## org.jboss.ejb.plugins.jaws.jdbc
Class JDBCActivateEntityCommand

    java.lang.Object
      |
      +--org.jboss.ejb.plugins.jaws.jdbc.JDBCActivateEntityCommand

All Implemented Interfaces:
  JPMActivateEntityCommand

public class JDBCActivateEntityCommand
extends java.lang.Object
implements JPMActivateEntityCommand

JAWSPersistenceManager JDBCActivateEntityCommand

Version:
  $Revision: 1.2 $
Author:
  Rickard Öberg, Justin Forder
See Also:
  <related>

Constructor Summary
`JDBCActivateEntityCommand(JDBCCommandFactory factory)`

Method Summary
`void` `execute(EntityEnterpriseContext ctx)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JDBCActivateEntityCommand

    public JDBCActivateEntityCommand(JDBCCommandFactory factory)

Method Detail

### execute

    public void execute(EntityEnterpriseContext ctx)
                 throws java.rmi.RemoteException

  Specified by:
    `execute` in interface `JPMActivateEntityCommand`

Copyright © 2000 The JBoss Organization. All Rights Reserved.